## bit-lbcheck 1.1-1

=== debian/changelog ===
bit-lbcheck (1.1-1) unstable; urgency=low

  * Added support for IPv6 using preferred_lft 0 for LB-addrs

 -- Sander Smeenk <support@bit.nl>  Thu, 31 Dec 2009 13:37:00 +0200

bit-lbcheck (1.0-3) unstable; urgency=low

  * Architecture should be set to 'all', not 'any', as this is a
    shellscript.

 -- Sander Smeenk <support@bit.nl>  Mon, 27 Jul 2009 16:27:02 +0200

bit-lbcheck (1.0-2) unstable; urgency=low

  * Remove some IPv6 settings / make it more clear IPv6 is not
    yet supported in this release.

 -- Sander Smeenk <support@bit.nl>  Mon, 27 Jul 2009 16:22:01 +0200

bit-lbcheck (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Sander Smeenk <support@bit.nl>  Thu, 16 Jul 2009 10:34:35 +0200
