=== debian/control ===
Source: bit-lbcheck
Section: admin
Priority: extra
Maintainer: Sander Smeenk <support@bit.nl>
Build-Depends: debhelper
Standards-Version: 3.8.0

Package: bit-lbcheck
Architecture: all
Depends: grep, iproute
Description: LoadBalancer IP / routing checkscript
 This package provides an event.d/ managed shellscript which periodically
 checks the ip- and routing configuration necessary for proper
 loadbalancer functioning.
 .
 It supports IPv4 and IPv6 configurations and depends on the kernel
 supporting 'multiple routing tables' and 'source based routing'.
