## bit-lbcheck 1.2-1

=== debian/changelog ===
bit-lbcheck (1.2-1) unstable; urgency=low

  * Convert upstart scripts from using /etc/event.d to /etc/init

 -- Henk Jan Agteresch <support@bit.nl>  Thu, 27 Mar 2014 21:57:37 +0100
