## bit-lbcheck 1.2-2

=== debian/changelog ===
bit-lbcheck (1.2-2) unstable; urgency=low

  * Upstart script needs a .conf suffix

 -- Henk Jan Agteresch <support@bit.nl>  Thu, 27 Mar 2014 22:27:08 +0100
