## bit-lbcheck 20140417-1

=== debian/changelog ===
bit-lbcheck (20140417-1) unstable; urgency=low

  * Version number change (more like the rest of the bit-pkgs)
  * Actually start bit-lbcheck at install
    [might complain in syslog if unconfigured]

 -- BIT <support@bit.nl>  Thu, 07 Apr 2014 22:27:08 +0100
