## bit-lbcheck 20140418-1

=== debian/changelog ===
bit-lbcheck (20140418-1) unstable; urgency=low

  * Version number is about 10 days ahead. :)
  * Fix postinst for already running bit-lbcheck

 -- BIT <support@bit.nl>  Tue, 08 Apr 2014 22:27:08 +0100
