## bit-lbcheck 20141127-1

=== debian/changelog ===
bit-lbcheck (20141127-1) unstable; urgency=low

  * Add SBR feature in config / check deamon

 -- BIT <support@bit.nl>  Tue, 27 Nov 2014 12:34:56 +0100
