=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: grep, iproute
 Description: LoadBalancer IP / routing checkscript
- This package provides an event.d/ managed shellscript which periodically
+ This package provides an upstart managed shellscript which periodically
  checks the ip- and routing configuration necessary for proper
  loadbalancer functioning.
  .
