=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 	dh_installdirs
 
 	cp bit-lbcheck $(CURDIR)/debian/bit-lbcheck/usr/sbin/
-	cp debian/bit-lbcheck.init $(CURDIR)/debian/bit-lbcheck/etc/init/bit-lbcheck
+	cp debian/bit-lbcheck.init $(CURDIR)/debian/bit-lbcheck/etc/init/bit-lbcheck.conf
 	cp debian/bit-lbcheck.default $(CURDIR)/debian/bit-lbcheck/etc/default/bit-lbcheck
