## bit-lbcheck 20160901-1

=== debian/changelog ===
bit-lbcheck (20160901-1) unstable; urgency=low

  * Fix IPv6 SBR call (LBIF->LBIF6 etc)

 -- BIT <support@bit.nl>  Thu, 01 Sep 2016 12:34:56 +0100
