=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: extra
 Maintainer: Sander Smeenk <support@bit.nl>
-Build-Depends: debhelper
-Standards-Version: 3.8.0
+Build-Depends: debhelper, dh-systemd
+Standards-Version: 3.8.4
 
 Package: bit-lbcheck
 Architecture: all
