## bit-lbcheck 20160901-2

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: extra
 Maintainer: Sander Smeenk <support@bit.nl>
-Build-Depends: debhelper, dh-systemd
+Build-Depends: debhelper (>= 9.20160709) | dh-systemd
 Standards-Version: 3.8.4
 
 Package: bit-lbcheck
 Architecture: all
-Depends: grep, iproute
+Depends: grep, iproute | iproute2
 Description: LoadBalancer IP / routing checkscript
  This package provides an upstart managed shellscript which periodically
  checks the ip- and routing configuration necessary for proper
