## bit-lbcheck 20220511-1

=== debian/rules ===
--- 
+++ 
@@ -42,8 +42,8 @@
 	dh_prep  
 	dh_installdirs
 
-	cp bit-lbcheck $(CURDIR)/debian/bit-lbcheck/usr/sbin/
-	cp debian/bit-lbcheck.init $(CURDIR)/debian/bit-lbcheck/etc/init/bit-lbcheck.conf
+	cp bit-lbcheck                $(CURDIR)/debian/bit-lbcheck/usr/sbin/
+	cp debian/bit-lbcheck.init    $(CURDIR)/debian/bit-lbcheck/etc/init/bit-lbcheck.conf
 	cp debian/bit-lbcheck.default $(CURDIR)/debian/bit-lbcheck/etc/default/bit-lbcheck
 
 
@@ -62,6 +62,7 @@
 #	dh_installmenu
 #	dh_installdebconf
 #	dh_installlogrotate
+	dh_systemd_enable
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
