## bit-lbcheck 20251209-1

=== debian/changelog ===
bit-lbcheck (20251209-1) stable; urgency=low

  * Bump version

 -- BIT <support@bit.nl>  Wed, 10 Dec 2025 16:00:00 +0100

bit-lbcheck (20240625-1) stable; urgency=low

  * Added support Noble Numbat

 -- BIT <support@bit.nl>  Tue, 25 Jun 2024 16:00:00 +0100

bit-lbcheck (20220511-1) stable; urgency=low

  * Added support Jammy Jellyfish

 -- BIT <support@bit.nl>  Wed, 05 May 2022 14:44:01 +0100

bit-lbcheck (20160901-2) unstable; urgency=low

  * Fix systemd service booboo

 -- BIT <support@bit.nl>  Thu, 01 Sep 2016 12:34:56 +0100
