=== debian/rules ===
--- 
+++ 
@@ -62,7 +62,7 @@
 #	dh_installmenu
 #	dh_installdebconf
 #	dh_installlogrotate
-	dh_systemd_enable
+	dh_systemd_enable --name=bit-lbcheck bit-lbcheck.service
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
